---
COMMAND_LIST: "lista"
COMMAND_LIST_HELP: "<command> [page] - Lista de Quests disponíveis"
COMMAND_TAKE: "pegar"
COMMAND_TAKE_HELP: "<command> [quest] - Aceitar uma Quest"
COMMAND_TAKE_USAGE: "Usa: /quests take [quest]"
COMMAND_QUIT: "sair"
COMMAND_QUIT_HELP: "<command> [quest] - Sair de uma Quest atual"
COMMAND_JOURNAL: "jornal"
COMMAND_JOURNAL_HELP: "<command> - Ver/Esconder o seu jornal das Quests"
COMMAND_EDITOR: "editor"
COMMAND_EDITOR_HELP: "<command> - Criar/Editar Quests"
COMMAND_EVENTS_EDITOR: "eventos"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Criar/Editar Eventos"
COMMAND_CONDITIONS_EDITOR: "condições"
COMMAND_CONDITIONS_EDITOR_HELP: "<command> - Criar, editar ou apagar condições"
COMMAND_STATS: "estatísticas"
COMMAND_STATS_HELP: "<command> - Ver as suas estatísticas das Quests"
COMMAND_TOP: "topo"
COMMAND_TOP_HELP: "<command> [number] - Ver os Questers de topo"
COMMAND_TOP_USAGE: "Usa: /quests take [number]"
COMMAND_INFO: "info"
COMMAND_INFO_HELP: "<command> - Exibir informações do plugin"
COMMAND_QUEST_HELP: "- Mostrar os objetivos da Quest"
COMMAND_QUESTINFO_HELP: "[quest] - Mostrar informação da Quest"
COMMAND_QUESTADMIN_HELP: "- Ver a ajuda do Questadmin"
COMMAND_QUESTADMIN_STATS: "estatísticas"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [player] - Ver estatísticas das Quests de um jogador"
COMMAND_QUESTADMIN_GIVE: "dar"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [player] [quest] - Forçar um jogador a fazer uma Quest"
COMMAND_QUESTADMIN_QUIT: "desistir"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [player] [quest] - Forçar um jogador a desistir da sua Quest"
COMMAND_QUESTADMIN_POINTS: "pontos"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [player] [amount] - Definir os Pontos de Quest de um jogador"
COMMAND_QUESTADMIN_TAKEPOINTS: "tirarpontos"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [player] [amount] - Tire os pontos Quest de um jogador"
COMMAND_QUESTADMIN_GIVEPOINTS: "darpontos"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [player] [amount] - Dar a um jogador pontos de Quest"
COMMAND_QUESTADMIN_POINTSALL: "pontostodos"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [amount] - Definir os pontos de Quest de todos os jogadores"
COMMAND_QUESTADMIN_FINISH: "terminar"
COMMAND_QUESTADMIN_FINISH_HELP: "<command> [player] [quest] - Forçar imediatamente a conclusão da Quest para um jogador"
COMMAND_QUESTADMIN_NEXTSTAGE: "seguinteestágio"
COMMAND_QUESTADMIN_NEXTSTAGE_HELP: "<command> [player] [quest] - Forçar imediatamente a conclusão da Quest para um jogador"
COMMAND_QUESTADMIN_SETSTAGE: "definirestágio"
COMMAND_QUESTADMIN_SETSTAGE_HELP: "<command> [player] [quest] [stage] - Definir o Estágio atual para um jogador"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'Usa: /questadmin setstage [player] [quest] [stage]'
COMMAND_QUESTADMIN_RESET: "repor"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [player] - Limpar os dados de todas as Quests de um jogador"
COMMAND_QUESTADMIN_REMOVE: "remover"
COMMAND_QUESTADMIN_REMOVE_HELP: "<command> [player] [quest] - Remover uma Quest completada de um jogador"
COMMAND_QUESTADMIN_RELOAD: "recarregar"
questEditorCreate: "Criar nova Quest"
questEditorEdit: "Editar uma Quest"
questEditorDelete: "Eliminar Quest"
questEditorName: "Definir nome"
questEditorAskMessage: "Introduzir pergunta"
questEditorFinishMessage: "Introduzir mensagem final"
questEditorNPCStart: "Definir o início do NPC"
questEditorBlockStart: "Definir o início do bloco"
questEditorSetGUI: "Definir o Item de exibição do GUI"
questEditorReqs: "Editar Requisitos"
questEditorStages: "Editar Estágios"
questEditorRews: "Editar Recompensas"
questEditorEnterQuestName: "Introduzir o nome da Quest (<cancel>)"
questEditorEnterAskMessage: "Introduzir mensagem final (<cancel>)"
questEditorEnterFinishMessage: "Introduzir mensagem final (<cancel>)"
questEditorEnterBlockStart: "Botão-direito do rato sobre um bloco para usar como um ponto inicial, <done>, <clear>, <cancel>"
questWGSetRegion: "Definir Região"
questWGPrompt: "Insira a região do WorldGuard, <clear>, <cancel>"
questWGInvalidRegion: "<region> essa região não existe no teu WorldGuard!"
questWGRegionCleared: "Região da Quest desmarcada."
questGUIError: "Erro: Esse item já está sendo usado como a exibição de GUI para o <quest> Quest."
questCurrentItem: "Item atual:"
questGUICleared: "Quest GUI Item Display limpa."
questDeleted: "Quest eliminada! Eventos e Quests foram recarregados."
questEditorNameExists: "Uma Quest com esse nome já existe!"
questEditorInvalidQuestName: "O nome não pode conter pontos ou vírgulas!"
questEditorInvalidNPC: "Nenhum NPC, com esse id, existe!"
questEditorNoStartBlockSelected: "Deve selecionar um bloco primeiro."
questEditorPositiveAmount: "A quantidade deve ser um número positivo."
questEditorQuestAsRequirement1: "As Quests seguintes têm"
questEditorQuestAsRequirement2: "como um requerimento:"
questEditorQuestAsRequirement3: "Deves modificar estas Quests para que não as usem antes de excluí-las."
questEditorQuestNotFound: "Quest não encontrada!"
questEditorSave: "Terminar e guardar"
questEditorNeedAskMessage: "Deves definir uma mensagem de pergunta!"
questEditorNeedFinishMessage: "Deves definir uma mensagem final!"
questEditorNeedStages: "A tua Quest não tem estágios!"
questEditorSaved: "%bold%Quest salva! %reset%(Precisarás executar: %red%<command> %reset% para que ele apareça no jogo)"
stageEditorEditStage: "Editar Estágio"
stageEditorNewStage: "Adicionar novo estágio"
stageEditorStages: "Estágios"
stageEditorStage: "Estágio"
stageEditorBreakBlocks: "Quebrar blocos"
stageEditorDamageBlocks: "Danificar blocos"
stageEditorPlaceBlocks: "Colocar blocos"
stageEditorUseBlocks: "Usar blocos"
stageEditorCutBlocks: "Cortar blocos"
stageEditorEnchantItems: "Encantar itens"
stageEditorDeliverItems: "Integrar Itens"
stageEditorTalkToNPCs: "Falar com NPCs"
stageEditorKillNPCs: "Matar NPCs"
stageEditorKillMobs: "Matar mobs"
stageEditorCatchFish: "Apanhar peixe"
stageEditorFish: "peixe"
stageEditorReachLocs: "Alcançar localizações"
stageEditorReachRadii1: "Pesquisar em"
stageEditorReachRadii2: "blocos de"
stageEditorTameMobs: "Domar mobs"
stageEditorShearSheep: "Tosquiar Ovelhas"
stageEditorKillPlayers: "Matar jogadores"
stageEditorPlayers: "jogadores"
stageEditorEvents: "Eventos"
stageEditorStageEvents: "Deposito de Eventos"
stageEditorStartEvent: "Começar Evento"
stageEditorFinishEvent: "Concluir Evento"
stageEditorChatEvents: "Eventos do Chat"
stageEditorChatTrigger: "Editar gatilho"
stageEditorCommandEvents: "Eventos De Comandos"
stageEditorTriggeredBy: "Desencadeada por"
stageEditorDeathEvent: "Evento da morte"
stageEditorDisconnectEvent: "Evento Desconectando"
stageEditorDelayMessage: "Mensagem de Delay"
stageEditorDenizenScript: "Denizen script"
stageEditorStartMessage: "Mensagem de início"
stageEditorCompleteMessage: "Mensagem completa"
stageEditorDelete: "Eliminar Estágio"
stageEditorSetBlockNames: "Definir nomes dos blocos"
stageEditorSetBlockAmounts: "Definir quantidades dos blocos"
stageEditorSetBlockDurability: "Definir durabilidade do bloco"
stageEditorSetItemNames: "Definir nomes dos items"
stageEditorSetKillIds: "Definir IDs do NPC"
stageEditorSetMobTypes: "Definir tipos de mobs"
stageEditorSetLocations: "Definir localizações"
stageEditorSetShearColors: "Definir cor das ovelhas"
stageEditorSetShearAmounts: "Definir quantidade de esquiar"
stageEditorPassword: "Senha"
stageEditorCustom: "Objetivos personalizados"
stageEditorCustomDataPrompt: "Introduzir valor para <data>:"
stageEditorEnterBlockNames: "Introduzir nomes dos blocos (ou IDs), <space>,<cancel>"
stageEditorEnterBlockDurability: "Introduzir a durabilidade do bloco (números), <space>, <cancel>"
stageEditorEnchantTypePrompt: "Introduzir nomes de encantamentos, <space>,<cancel>"
stageEditorEnchantAmountsPrompt: "Introduzir quantidade de encantamentos (números), <space>,<cancel>"
stageEditorItemNamesPrompt: "Introduzir nomes dos itens, <space>,<cancel>"
stageEditorNPCPrompt: "Introduzir IDs do NPC, <space>, <cancel>"
stageEditorNPCToTalkToPrompt: "Introduzir IDs do NPC, <space>,<clear>,<cancel>"
stageEditorMobLocationPrompt: "Clique no lado direito de um bloco para selecioná-lo, <add>,<cancel>"
stageEditorReachLocationPrompt: "Clique com o lado direito num bloco para selecioná-lo, <add>, <cancel>"
stageEditorReachLocationNamesPrompt: "Introduzir nomes das localizações, <semicolon>, <cancel>"
stageEditorShearColorsPrompt: "Introduzir cores das ovelhas, <space>, <cancel>"
stageEditorShearAmountsPrompt: "Introduzir quantidades de tosquia. <space>, <cancel>"
stageEditorEventsPrompt: "Introduzir um nome de evento, <clear>, <cancel>"
stageEditorChatEventsPrompt: "Introduzir um nome dum evento para adicionar, <clear>, <cancel>"
stageEditorDeliveryAddItem: "Adicionar item"
stageEditorInvalidBlockName: "não é um nome de bloco válido!"
stageEditorInvalidEnchantment: "não é um nome de encantamento válido!"
stageEditorInvalidNPC: "não é um ID de NPC válido!"
stageEditorInvalidMob: "não é um nome válido de um mob!"
stageEditorInvalidItemName: "não é um válido nome de item!"
stageEditorInvalidDye: "não é uma cor de tinta válida!"
stageEditorInvalidEvent: "não é um nome de evento válido!"
stageEditorDuplicateEvent: "Evento já está na lista!"
stageEditorNoCitizens: "Cidadãos não está instalado!"
stageEditorEnchantments: "Encantamentos"
stageEditorOptional: "Opcional"
stageEditorColors: "Cores da Ovelha"
eventEditorSetEffects: "Definir efeitos"
eventEditorSetStorm: "Definir tempestade"
eventEditorSetThunder: "Definir trovão"
eventEditorSetPotionEffects: "Definir efeitos da poção"
eventEditorSetHunger: "Definir o nível de fome do jogador"
eventEditorSetSaturation: "Definir o nível de saturação"
eventEditorSetHealth: "Definir o nível de vida do jogador"
eventEditorSetTimer: "Definir tempo para falhar a quest"
eventEditorCancelTimer: "Cancelar o temporizador da quest"
eventEditorSetTeleport: "Definir a localização de teleport do jogador"
eventEditorItems: "Itens de evento"
eventEditorSetItems: "Dar itens"
eventEditorSetItemNames: "Definir nomes dos itens"
eventEditorSetItemAmounts: "Definir quantidade dos itens"
eventEditorNoNames: "Sem nomes definidos"
eventEditorMustSetNames: "Deves definir os nomes dos itens primeiro!"
eventEditorInvalidName: "não um nome válido de item!"
eventEditorSetDuration: "Definir duração"
rewSetHeroesClasses: "Definir classes"
rewSetHeroesAmounts: "Definir quantidade de experiência"
rewNoMcMMOSkills: "Sem skills definidas"
rewNoHeroesClasses: "Sem classes definidas"
rewSetMcMMOSkillsFirst: "Deves definir skills primeiro!"
rewSetHeroesClassesFirst: "Deves definir classes primeiro!"
rewCustomAlreadyAdded: "Essa recompensa personalizada já foi adicionada!"
itemCreateSetName: "Definir nome"
itemCreateSetAmount: "Definir quantidade"
itemCreateSetDurab: "Definir durabilidade"
itemCreateSetEnchs: "Adicionar/excluir encantamentos"
itemCreateSetDisplay: "Definir nome de exibição"
itemCreateSetLore: "Definir lore"
itemCreateEnterName: "Introduzir um nome de um item, <cancel>"
itemCreateEnterAmount: "Introduzir a quantidade de um item (max. 64), <cancel>"
itemCreateEnterDurab: "Introduzir durabilidade do item, <clear>, <cancel>"
itemCreateEnterEnch: "Introduzir um nome de encantamento, <clear>, <cancel>"
itemCreateNoItem: "Sem item na mão!"
itemCreateNoName: "Deves definir um nome primeiro!"
itemCreateInvalidName: "Nome de item inválido!"
itemCreateInvalidDurab: "Durabilidade do item inválida!"
itemCreateInvalidEnch: "Nome de encantamento inválido!"
itemCreateInvalidInput: "Entrada inválida!"
itemCreateNoNameAmount: "Deves definir um nome e uma quantidade primeiro!"
itemCreateCriticalError: "Um erro crítico ocorreu."
questObjectivesTitle: "---(<quest>)---"
questCompleteTitle: '** QUEST COMPLETADA: <quest>**'
questFailed: "*MISSÃO FALHADA*"
questMaxAllowed: "Você só pode ter até <number>missões."
questAlreadyOn: "Já estás nessa missão!"
questAlreadyCompleted: "Já completaste <quest>."
questInvalidLocation: "Não deves pegar na <quest> nesta localização."
questInvalidDeliveryItem: "<item> não é um item requerido para esta quest!"
questSelectedLocation: "Localização selecionada"
questListTitle: "- Lista de Quests -"
questHelpTitle: "- Ajuda Quests -"
questDisplayHelp: "- Exibir esta ajuda"
questCreateTitle: "- Criar Quest -"
questEditTitle: "- Editar Quest -"
questDeleteTitle: "- Eliminar Quest -"
strAdd: "então introduza '<command>' para inclui-lo"
cmdClear: "apagar"
cmdCancel: "cancelar"
strCancel: "ou '<command>' para voltar"
cmdDone: "feito"
strDone: "então introduza '<command>' para salvar"
strSpace: "separando por cada espaço"
charSemi: ";"
acceptQuest: "Aceitar Quest?"
enterAnOption: "Introduzir uma opção"
questAccepted: "Quest aceitada: <quest>"
currentQuest: "Quests decorrentes:"
noMoreQuest: "Não existem mais quests ativas."
break: "Pausa"
damage: "Dano"
place: "Lugar"
use: "Usar"
cut: "Cortar"
catchFish: "Apanhar Peixe"
kill: "Matar"
killAtLocation: "Matar <mob> em <location>"
killPlayer: "Matar um jogador"
deliver: "Entregar <item> a <npc>"
talkTo: "Falar com <npc>"
tame: "Domesticar"
shearSheep: "Tosquiar <color> ovelha"
goTo: "Ir para <location>"
completed: "Completado"
redoCompleted: "(Completado)"
consoleError: "Este comando só pode ser usado in-game."
noActiveQuest: "De momento, não tem Quests ativas."
speakTo: 'Começar: Falar com <npc>'
mustSpeakTo: "Deves falar com <npc> para começar esta Quest."
permissionDisplay: "Permissão:"
heroesClass: "classe"
mcMMOLevel: "nível"
haveCompleted: "Já completaste <quest>"
cannotComplete: "Não é possível completar <quest>"
questNotFound: "Quest não encontrada."
alreadyConversing: "Já estás numa conversa!"
inputNum: "Entrada deve ser um número."
inputPosNum: "Entrada deve ser um número positivo."
questModified: "A tua Quest ativa <quest> foi modificada. Foste forçado a sair da Quest."
questNotExist: "A tua Quest ativa <quest> já não existe. Foste forçado a sair da Quest."
pageNotExist: "Página não existe."
questReset: "<player> foi redefinido."
invalidOption: "Opção inválida!"
noCurrentQuest: "<player> jogador de momento não tem Quests ativas."
playerNotFound: "Jogador não encontrado."
errorNPCID: 'Erro: Não existe nenhum NPC com ID <number>'
timeDay: "Dia"
timeDays: "Dias"
timeHour: "Hora"
timeHours: "Horas"
timeMinute: "Minuto"
timeMinutes: "Minutos"
timeSecond: "Segundo"
timeSeconds: "Segundos"
timeMillisecond: "Milissegundo"
timeMilliseconds: "Milissegundos"
delay: "Atraso"
save: "Salvar"
exit: "Sair"
exited: "Saído"
cancel: "Cancelar"
cancelled: "Cancelado"
questTimeout: "Cancelado."
yesWord: "Sim"
noWord: "Não"
"true": "verdadeiro"
"false": "falso"
clear: "Apagar"
none: "Nenhum"
done: "Feito"
worlds: "Mundos"
points: "pontos"
listDuplicate: "Lista contém duplicados!"
id: "ID"
quest: "Quest"
event: "Evento"
quests: "Quests"
createdBy: "Criado por"
continuedBy: "e continuado por"
questPoints: "Pontos de Quest"
accepted: "Aceitado"
